# The NVIDIA license does not allow any form of modification.
[!amd64]: binary-file-built-without-LFS-support
embedded-library zlib [usr/lib/#PRIVATE#/nvidia-debugdump]
hardening-no-bindnow
hardening-no-fortify-functions
hardening-no-pie
hardening-no-relro

# The current setup involving multiple chained alternatives would be very
# hard to migrate to /usr/libexec.
executable-in-usr-lib
